/* @override 
	https://dehn-instatec.bw-testserver.de/typo3conf/ext/ns_timeline/Resources/Public/css/frst-timeline-style-18.css?* */

.ns-timeline {
    background: #EAEDED;
}


/*-------- Type- 01 ------*/

.frst-timeline-style-18 {
    color: #000;
}

.frst-timeline-style-18 .frst-timeline-block::before {
    width: 2px;
    background: rgba(0, 0, 0, 0);
    margin-left: -1px;
    background: #D5DBDB;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-block::before {
    margin-right: -1px;
}

.frst-timeline-block {
    padding-bottom: 30px;
    padding-left: 45px;
    padding-right: 45px;
}

.frst-timeline-style-18 .frst-timeline-img {
    padding: 0;
    margin-left: -28px;
    top: 5px;
    /*--- Box shadow value --*/
    width: 56px;
    height: 56px;
    color: #d5dbdb;
    text-align: center;
    font-size: 28px;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.frst-timeline-style-18 .frst-timeline-img span {
    display: inline-block;
    margin: auto;
    padding: 10px;
    min-height: 16px;
    min-width: 16px;
    background: #ffffff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
    box-shadow: 0 0 0 2px #d5dbdb;
    -webkit-box-shadow: 0 0 0 2px #d5dbdb;
    height: 50px;
    width: 50px;
}

.frst-timeline-style-18 .frst-timeline-img i {
    display: block;
    position: relative;
    transform: translateY(-50%);
    top: 15px;
    left: .5px;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-img {
    margin-right: -28px;
}

.frst-timeline-style-18 .frst-timeline-content {
    color: #6f6f6f;
}

.frst-timeline-style-18 .frst-date {
    color: #9c9c9c;
    margin-bottom: 5px;
    display: none;

}

.frst-timeline-style-18 .frst-date i {
    margin-right: 5px;
    position: relative;
    top: 1px;
}

.frst-timeline-style-18 h2 {
    margin: 0 0 5px;
    font-weight: 800;
    color: #6f6f6f;
    font-size: 16px;
}

.frst-timeline-style-18 p {
    margin: 0;
}

.frst-timeline-style-18 .frst-timeline-label-block {
    padding-top: 0;
}

.frst-timeline-style-18 .frst-labels {
    padding: 50px 0;
}

.frst-timeline-style-18 .frst-labels.frst-start-label {
    padding-top: 0;
}

.frst-timeline-style-18 .frst-labels.frst-end-label {
    padding-bottom: 0;
}

.frst-timeline-style-18 .frst-labels span {
    position: relative;
    background: var(--color-accent);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: top;
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    box-shadow: 0 0 0 2px #D5DBDB;
    -webkit-box-shadow: 0 0 0 2px #D5DBDB;
    width: 60px;
    height: 60px;
    padding: 20px 5px;
    margin-left: -45px;
    left: -35px;
}

.frst-timeline-style-18.frst-alternate .frst-timeline-label-block .frst-labels span {
    margin: 0;
}

.frst-timeline-style-18.frst-right-align .frst-labels span {
    left: auto;
    right: -35px;
    margin-left: 0;
    margin-right: -45px;
}


/*--------- news-------*/

.frst-timeline-style-18 .frst-timeline-content-inner {
    padding: 30px;
    position: relative;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    background: #ffffff;
    border: 2px solid #D5DBDB;
    cursor: pointer;
    min-height: 140px;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner .text-content,
.frst-timeline-style-18.frst-left-align  .frst-timeline-content-inner .text-content{
    padding-left: 10px;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-content-inner {
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    border-color: #ea837b;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-content-inner:before {
    border-right-color: #ea837b !important;
}

.frst-timeline-style-18.frst-alternate .frst-timeline-block.active.frst-odd-item .frst-timeline-content-inner::before {
    border-left-color: #ea837b !important;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-img {
    color: #ea837b;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-img span {
    box-shadow: 0 0 0 2px #ea837b;
    -webkit-box-shadow: 0 0 0 2px #ea837b;
}

.frst-timeline-style-18 .frst-timeline-content-inner .media-section {
    width: 100%;
    max-height: 350px;
    overflow: hidden;
    margin-bottom: 20px;
}

.frst-timeline-style-18 .frst-timeline-content-inner .media-section iframe {
    max-width: 100%;
    max-height: none;
}

.frst-timeline-style-18 .frst-timeline-content-inner .text-content {
    text-align: left;
    position: relative;
    left: 10px;
}

.frst-timeline-style-18 .frst-timeline-content-inner video,
.frst-timeline-style-18 .frst-timeline-content-inner iframe{
    border-radius: 14px;
}

.frst-timeline-style-18 .frst-timeline-content-inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 14px;
    margin-bottom: 10px;
}

.frst-timeline-style-18 .frst-timeline-content-inner::before,
.frst-timeline-style-18 .frst-timeline-content-inner::after {
    content: "";
    border-style: solid;
    border-color: transparent;
    position: absolute;
}

.frst-timeline-style-18 .frst-timeline-content-inner::before {
    border-width: 10px 11px 10px 0;
    border-right-color: #D5DBDB;
    left: -12px;
    top: 18px;
}

.frst-timeline-style-18 .frst-timeline-content-inner::after {
    border-width: 8px 9px 8px 0;
    border-right-color: #ffffff;
    left: -9px;
    top: 20px;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner::before {
    border-width: 10px 0 10px 11px;
    border-left-color: #D5DBDB;
    left: auto;
    right: -12px;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner::after {
    border-width: 8px 0 8px 9px;
    border-left-color: #ffffff;
    right: -9px;
    left: auto;
}

/* Start Color Combinations */

/* Blue Color */
.timeline-theme--blue.frst-timeline-style-18 .frst-labels span {
    background: #2B3991;
}
.timeline-theme--blue.frst-timeline-style-18 .frst-timeline-img i{
    color: #2B3991;
}

/* Green Color */
.timeline-theme--green.frst-timeline-style-18 .frst-labels span {
    background: #1ABC9C;
}
.timeline-theme--green.frst-timeline-style-18 .frst-timeline-img i{
    color: #1ABC9C;
}

/* Purple Color */
.timeline-theme--purple.frst-timeline-style-18 .frst-labels span {
    background: #706fd3;
}
.timeline-theme--purple.frst-timeline-style-18 .frst-timeline-img i{
    color: #706fd3;
}

/* Cyan Color */
.timeline-theme--cyan.frst-timeline-style-18 .frst-labels span {
    background: #34ace0;
}
.timeline-theme--cyan.frst-timeline-style-18 .frst-timeline-img i{
    color: #34ace0;
}

/* Black Color */
.timeline-theme--black.frst-timeline-style-18 .frst-labels span {
    background: #000000;
}
.timeline-theme--black.frst-timeline-style-18 .frst-timeline-img i{
    color: #000000;
}

/* Red Color */
.timeline-theme--red.frst-timeline-style-18 .frst-labels span {
    background: var(--color-accent);
}
.timeline-theme--red.frst-timeline-style-18 .frst-timeline-img i{
    color: #ff6348;
}


/* Orange Color */
.timeline-theme--orange.frst-timeline-style-18 .frst-labels span {
    background: #fa8231;
}
.timeline-theme--orange.frst-timeline-style-18 .frst-timeline-img i{
    color: #fa8231;
}
/* Gradient Color */

.timeline-theme--gradient.frst-timeline-style-18 .frst-labels span {
    background: #2C3E50;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #4CA1AF, #2C3E50);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #4CA1AF, #2C3E50); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.timeline-theme--gradient.frst-timeline-style-18 .frst-timeline-img i{
    color: #4CA1AF;
}
/* End Color Combinations */


/*---------- Responsive part ------------*/

@media only screen and (min-width:679px) {
    .frst-date-opposite {
        margin-left: 203px;
    }
    .frst-left-align.frst-date-opposite {
        margin-left: 203px;
    }
    .frst-right-align.frst-date-opposite {
        margin-right: 203px;
        margin-left: 0;
    }
    .frst-timeline-style-18.frst-right-align {
        margin-left: 0;
        margin-right: 203px;
    }
    .frst-timeline-style-18.frst-alternate .frst-timeline-content,
    .frst-timeline-style-18.frst-date-opposite .frst-timeline-content {
        width: calc(50% - 44px);
    }
    .frst-timeline-style-18.frst-date-opposite .frst-date {
        left: -280px;
        line-height: 56px;
        width: 160px;
        top: -30px
    }
    .frst-timeline-style-18.frst-date-opposite.frst-right-align .frst-date,
    .frst-timeline-style-18.frst-date-opposite.frst-alternate .frst-timeline-block.frst-odd-item .frst-date {
        right: -260px;
        left: auto;
        text-align: left;
    }
    .frst-timeline-style-18.frst-right-align .frst-date {
        left: auto;
        right: 0;
    }
    /*--------- news-------*/
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner::before {
        border-width: 10px 0 10px 11px;
        border-left-color: #d5dbdb;
        left: auto;
        right: -12px;
    }
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner::after {
        border-width: 8px 0 8px 9px;
        border-left-color: #ffffff;
        right: -9px;
        left: auto;
        top: 20px;
    }

    .frst-timeline-style-18.frst-right-align .frst-timeline-content-inner img,
    .frst-timeline-style-18.frst-right-align .frst-timeline-content-inner iframe,
    .frst-timeline-style-18.frst-right-align .frst-timeline-content-inner video,
    .frst-timeline-style-18.frst-left-align .frst-timeline-content-inner video,
    .frst-timeline-style-18.frst-left-align .frst-timeline-content-inner iframe,
    .frst-timeline-style-18.frst-left-align .frst-timeline-content-inner img {
        float: left;
        width: 100%;
        margin-right: 10px;
    }

    .frst-timeline-style-18.frst-right-align .frst-timeline-content-inner,
    .frst-timeline-style-18.frst-left-align .frst-timeline-content-inner {
        display: inline-block;
    }
}

@media only screen and (max-width:1200px) {
    .frst-timeline-style-18 {
        margin-left: 45px;
    }
}

@media only screen and (max-width:678px) {
    .frst-timeline-style-18.frst-responsive-right .frst-labels span {
        left: auto;
        right: -47px
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-block::before {
        margin-right: -1px;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-img {
        margin-right: -28px;
    }
    .frst-timeline-style-18.frst-alternate .frst-timeline-label-block .frst-labels span {
        margin-left: -45px;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-labels span,
    .frst-timeline-style-18.frst-alternate.frst-responsive-right .frst-labels span {
        right: -35px;
        margin-right: -45px;
        left: auto;
        margin-left: 0;
    }
    .frst-timeline-style-18.frst-responsive-right {
        margin-left: 0;
        margin-right: 45px;
    }
    /*--------- news-------*/
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-content-inner::before {
        border-width: 10px 0 10px 11px;
        border-left-color: #D5DBDB;
        left: auto;
        right: -11px;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-content-inner::after {
        border-width: 8px 0 8px 9px;
        border-left-color: #D5DBDB;
        right: -8px;
        left: auto;
    }
}

.frst-container .frst-timeline-style-18 .row .col-sm-6:nth-child(odd) .frst-timeline-img {
    position: absolute;
    left: 100%;
}

.frst-container .frst-timeline-style-18 .row .col-sm-6:nth-child(odd) {
    position: relative;
}

.frst-container .frst-timeline-style-18 .row .col-sm-6:nth-child(odd)::after{
    content: "";
    background-color: #D5DBDB;
    position: absolute;
    height: 92%;
    left: 98%;
    top: 58px;
    width: 2px;
}

.frst-container .frst-timeline-style-18 .row .col-sm-6:nth-child(even) .frst-timeline-img {
    display: none;
}

.frst-container .frst-timeline-style-18 .row .col-sm-6:nth-child(even) .frst-timeline-block {
    padding-left: 20px;
}